/*=================================*/
/* Pico Default Theme
/* By: Gilbert Pellegrom
/* http: //dev7studios.com
/*=================================*/

/* Reset Styles
/*---------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

iframe#sweetspot {
	position: absolute;
	float: left;
	left:0px;
	top:0px;
	margin:0;
	padding:0;
}

body {
	line-height: 1;
	color: black;
}

table {
	border-collapse: collapse;
	border: 1px dotted #000000;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}

caption, th, td {
	text-align: center;
	padding: 5px;
	border: 1px dotted #000000;
}

thead th {
	background-color: #f8f8f8;
	font-weight: bold;
}

table tr:nth-child(2n) {
	background-color : #f8f8f8;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

/* make buttons play nice in IE:	 
		www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
	width: auto;
	overflow: visible;
}

/* Sharper Thumbnails */
img {
	-ms-interpolation-mode: bicubic;
	border: 0px;
}

/* Input Styles
/*---------------------------------------------*/
input,
textarea,
select {
	padding: 5px;
	font: 400 1em Verdana, Sans-serif;
	color: #666;
	background: #fff;
	border: 1px solid #999999;
	margin: 0 0 1em 0;
}

input:focus,
textarea:focus,
select:focus {
	color: #000;
	background: #fff;
	border: 1px solid #666666;
}

/* Main Styles
/*---------------------------------------------*/
body {
	font: 14px/1.8em 'Open Sans', Helvetica, Arial, Helvetica, sans-serif;
	color: #282828;
	background: #f5f5dc;
	-webkit-font-smoothing: antialiased;
}

a, a:visited {
	color: #2EAE9B;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a:hover, a:active {
	color: #000;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	line-height: 1.2em;
	margin-bottom: 0.6em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.7em;
}

h3 {
	font-size: 1.5em;
	margin-top: 2em;
}

hr {
	width: 80%;
}

/*
hr#separator {
	width: 100%;
	padding: 0;
	border: none;
	border-top: medium double #333;
	color: #333;
	text-align: center;
	margin-bottom: 20px;
}
*/

p {
	margin-bottom: 2em;
}

p:last-child {
	margin-bottom: 0.25em;
}

ol, ul {
	padding-left: 30px;
	margin-bottom: 1em;
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

u {
	text-decoration: underline;
}

abbr, acronym {
	cursor: help;
	border-bottom: 0.1em dotted;
}

td, td img {
	vertical-align: top;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

code {
	font-family: Courier, "Courier New", Monaco, Tahoma;
	background: #eee;
	color: #333;
	padding: 0px 2px;
}

pre {
	background: #eee;
	padding: 20px;
	margin-bottom: 1em;
	overflow: auto;
}

blockquote {
	font-size: 90%;
	margin: 1em 3em;
	background: #E6FFCC;
	padding-left: .5em;
	padding-right: .5em;
	border-left: 5px solid #006631;
}

/* Structure Styles
/*---------------------------------------------*/
.inner {
	min-width: 650px;
	width: 70%;
	margin: 15px auto;
	text-align: justify;
	position: relative;
}

.latestlink {
	background: #FFFF99;
	border: 1px solid;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding: 3px;
             margin-bottom: 10px;
}

.leftad {
	position: absolute;
	left: -180px;
	top: 50px;
}

.rightad {
	position: absolute;
	right: -180px;
	top: 50px;
}

.separator {
	text-align: center;
	height: 1em;
	border-bottom: 1px dotted black;
	margin-bottom: 2em;
	margin-left: auto;
	font-style: italic;
}

.separator:first-line {
	background-color: #f5f5dc;
}

.title {
	font-size: 1.7em;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 0.7em
}

.posttext {}

.linktext{
	min-height: 700px;
}

.pgnav {
	text-align: center;
	padding-top: 3px;
	border-top: 1px dotted black;
}

.prev {
	float: left;
}

.next {
	float: right;
}

.pgnum {
	margin-left: auto;
	margin-right: auto;
}

#header {
	background: #59955C;
	padding: 30px 0;
	margin-bottom: 40px;
	color: #afe1da;
}
#header a { color: #afe1da; }
#header h1 a,
#header a:hover { color: #fff; }
#header h1 { 
	font-weight: bold;
	margin: 0; 
	float: left;
}
#header .nav {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header .nav li { display: inline; }
#header .nav a {
	font-weight: bold;
	margin-left: 20px;
}

#footer {
	background: #707070;
	padding: 60px 0;
	margin-top: 80px;
	color: #C0C0C0;
}
#footer a { color: #ddd; }
#footer a:hover { color: #fff; }

/* Misc Styles
/*---------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

